body {
 color: black; 
 background-color: #6495ED/*cornflowerblue*/;
 margin: 0;
 padding: 5% 10% 0% 10%;
}

a:visited {
 color: blue;
}

div.content {
 border: 1px solid silver;
 background-color: #B0C4DE/*lightsteelblue*/;
 margin: 10px 0px 10px 0px;
 padding: 0em 1em 0em 1em;
}

div.box {
 border: 1px solid silver;
 background-color: #6495ED/*cornflowerblue*/;
 margin: 0;
 padding: 0% 3% 0% 3%; 
}